MKIMAP(8)

NAME
mkimap - Cyrus IMAP documentation

A (small) Perl script to aid in creating spool and configuration directories for Cyrus IMAP installations.

SYNOPSIS

mkimap config-file

DESCRIPTION

The mkimap script reads in the configuration file specified on the command-line or uses /etc/imapd.conf to determine a list of directories that Cyrus IMAP would need to operate.

Among these directories are:

•   the configdirectory (from imapd.conf(5))

•   the partition-$name directories (from imapd.conf(5))

•   the meta-partition-$name directories (from imapd.conf(5))

    NOTE: This utility needs to be executed as the user cyrus (or the user you run the Cyrus IMAP service as).

OPTIONS

config-file
    Use the specified configuration file config-file rather than the default imapd.conf(5).

EXAMPLES

mkimap /etc/imapd.conf
Create necessary directories based on settings in /etc/imapd.conf.

SEE ALSO

AUTHOR
The Cyrus Team, Jeroen van Meeuwen (Kolab Systems), Nic Bernstein (Onlight)

COPYRIGHT
1993–2024, The Cyrus Team